/* Gallery thumbnails — used on home + gallery page */
.gallery_item.gallery_item--1 {
    background-image: url('../image/gallery/gallery1.jpg');
}

.gallery_item.gallery_item--2 {
    background-image: url('../image/gallery/gallery2.jpg');
}

.gallery_item.gallery_item--3 {
    background-image: url('../image/gallery/gallery3.jpg');
}

.gallery_item.gallery_item--4 {
    background-image: url('../image/gallery/gallery4.jpg');
}

.gallery_item.gallery_item--5 {
    background-image: url('../image/gallery/gallery5.jpg');
}

.gallery_item.gallery_item--6 {
    background-image: url('../image/gallery/gallery6.jpg');
}

.gallery_item.gallery_item--7 {
    background-image: url('../image/gallery/gallery7.jpg');
}

.gallery_item.gallery_item--8 {
    background-image: url('../image/gallery/gallery8.jpg');
}

.gallery_item.gallery_item--9 {
    background-image: url('../image/gallery/gallery9.jpg');
}

.gallery_item.gallery_item--10 {
    background-image: url('../image/gallery/gallery10.jpg');
}

.gallery_item.gallery_item--11 {
    background-image: url('../image/gallery/gallery11.jpg');
}

.gallery_item.gallery_item--12 {
    background-image: url('../image/gallery/gallery12.jpg');
}
